/* блок-распределитель */
.tn-elem__350960611507280079420, .tn-elem__350960611507759802740 {
    cursor: pointer;
}
.tn-elem__350960611507308493220 .tn-atom, .tn-elem__350960611507305715325 .tn-atom, .tn-elem__350960611507305762302 .tn-atom,
.tn-elem__350960611507759871711 .tn-atom, .tn-elem__350960611507759871715 .tn-atom, .tn-elem__350960611507764556520 .tn-atom
{
    transition: all 0.2s ease-in-out;
}
.tn-elem__350960611507280079420:hover ~.tn-elem__350960611507308493220 .tn-atom,
.tn-elem__350960611507759802740:hover ~.tn-elem__350960611507764556520 .tn-atom
{
    background-color: #57b258!important;
}

.tn-elem__350960611507280079420:hover ~.tn-elem__350960611507305715325 .tn-atom, .tn-elem__350960611507280079420:hover ~.tn-elem__350960611507305762302 .tn-atom,
.tn-elem__350960611507759802740:hover ~.tn-elem__350960611507759871711 .tn-atom, .tn-elem__350960611507759802740:hover ~.tn-elem__350960611507759871715 .tn-atom
{
    color: #fff!important;
}

.tn-elem__350960611507280079420:hover ~.tn-elem__350960611507310620991 .tn-atom,
.tn-elem__350960611507759802740:hover ~.tn-elem__350960611507759871731 .tn-atom
{
    background-color: #fff!important;
    color: #57b258!important;
}

/* блок-распределитель сопровождение */
.tn-elem__369472591507280079420, .tn-elem__369472591507759802740 {
    cursor: pointer;
}
.tn-elem__369472591507308493220 .tn-atom, .tn-elem__369472591507305715325 .tn-atom, .tn-elem__369472591510060522792 .tn-atom,
.tn-elem__369472591507759871711 .tn-atom, .tn-elem__369472591507759871715 .tn-atom
{
    transition: all 0.2s ease-in-out;
}
.tn-elem__369472591507280079420:hover ~.tn-elem__369472591507308493220 .tn-atom,
.tn-elem__369472591507759802740:hover ~.tn-elem__369472591510060522792 .tn-atom
{
    background-color: #57b258!important;
}

.tn-elem__369472591507280079420:hover ~.tn-elem__369472591507305715325 .tn-atom,
.tn-elem__369472591507759802740:hover ~.tn-elem__369472591507759871711 .tn-atom, .tn-elem__369472591507759802740:hover ~.tn-elem__369472591507759871715 .tn-atom
{
    color: #fff!important;
}

.tn-elem__369472591507280079420:hover ~.tn-elem__369472591507310620991 .tn-atom,
.tn-elem__369472591507759802740:hover ~.tn-elem__369472591507759871731 .tn-atom
{
    background-color: #fff!important;
    color: #57b258!important;
}


/* блок-распределитель Для нового бизнеса */
.tn-elem__374911841507280079420, .tn-elem__374911841507759802740 {
    cursor: pointer;
}
.tn-elem__374911841507308493220 .tn-atom, .tn-elem__369472591507305715325 .tn-atom, .tn-elem__374911841510060522792 .tn-atom,
.tn-elem__374911841507759871711 .tn-atom, .tn-elem__374911841507759871715 .tn-atom
{
    transition: all 0.2s ease-in-out;
}
.tn-elem__374911841507280079420:hover ~.tn-elem__374911841507308493220 .tn-atom,
.tn-elem__374911841507759802740:hover ~.tn-elem__374911841510060522792 .tn-atom
{
    background-color: #57b258!important;
}

.tn-elem__374911841507280079420:hover ~.tn-elem__374911841507305715325 .tn-atom,
.tn-elem__374911841507759802740:hover ~.tn-elem__374911841507759871711 .tn-atom, .tn-elem__374911841507759802740:hover ~.tn-elem__374911841507759871715 .tn-atom
{
    color: #fff!important;
}

.tn-elem__374911841507280079420:hover ~.tn-elem__374911841507310620991 .tn-atom,
.tn-elem__374911841507759802740:hover ~.tn-elem__374911841507759871731 .tn-atom
{
    background-color: #fff!important;
    color: #57b258!important;
}

/* наши клиенты */
.tn-elem__351566291507742038794 {
    cursor: pointer;
}
.tn-elem__351566291507742179942 .tn-atom, .tn-elem__351566291507748476090 .tn-atom, .tn-elem__351566291507748476112 .tn-atom, .tn-elem__351566291507748591780 .tn-atom, .tn-elem__351566291507748591756 .tn-atom, .tn-elem__351566291507748591768 .tn-atom,
.tn-elem__351566291507742304181 .tn-atom, .tn-elem__351566291507742345388 .tn-atom, .tn-elem__351566291507747520287 .tn-atom, .tn-elem__351566291507747520291 .tn-atom,
.tn-elem__351566291507747536884 .tn-atom, .tn-elem__351566291507747536893 .tn-atom, .tn-elem__351566291507748278741 .tn-atom, .tn-elem__351566291507748278748 .tn-atom,
.tn-elem__351566291507748278754 .tn-atom, .tn-elem__351566291507748278760 .tn-atom, .tn-elem__351566291507748278763 .tn-atom, .tn-elem__351566291507748278766 .tn-atom
{
    transition: all 0.2s ease-in-out;
}
/* --- 1 */
.tn-elem__351566291507742038794:hover ~.tn-elem__351566291507742179942 .tn-atom,
/* --- 2 */
.tn-elem__351566291507741870379:hover ~.tn-elem__351566291507748476090 .tn-atom,
/* --- 3 */
.tn-elem__351566291507742012375:hover ~.tn-elem__351566291507748476112 .tn-atom,
/* --- 4 */
.tn-elem__351566291507742077852:hover ~.tn-elem__351566291507748591780 .tn-atom,
/* --- 5 */
.tn-elem__351566291507742077808:hover ~.tn-elem__351566291507748591756 .tn-atom,
/* --- 6 */
.tn-elem__351566291507742077830:hover ~.tn-elem__351566291507748591768 .tn-atom
{
    background-color: #57b258!important;
}
/* --- 1 */
.tn-elem__351566291507742038794:hover ~.tn-elem__351566291507742304181 .tn-atom, .tn-elem__351566291507742038794:hover ~.tn-elem__351566291507742345388 .tn-atom,
/* --- 2 */
.tn-elem__351566291507741870379:hover ~.tn-elem__351566291507747520287 .tn-atom, .tn-elem__351566291507741870379:hover ~.tn-elem__351566291507747520291 .tn-atom,
/* --- 3 */
.tn-elem__351566291507742012375:hover ~.tn-elem__351566291507747536884 .tn-atom, .tn-elem__351566291507742012375:hover ~.tn-elem__351566291507747536893 .tn-atom,
/* --- 4 */
.tn-elem__351566291507742077852:hover ~.tn-elem__351566291507748278741 .tn-atom, .tn-elem__351566291507742077852:hover ~.tn-elem__351566291507748278748 .tn-atom,
/* --- 5 */
.tn-elem__351566291507742077808:hover ~.tn-elem__351566291507748278754 .tn-atom, .tn-elem__351566291507742077808:hover ~.tn-elem__351566291507748278760 .tn-atom,
/* --- 6 */
.tn-elem__351566291507742077830:hover ~.tn-elem__351566291507748278763 .tn-atom, .tn-elem__351566291507742077830:hover ~.tn-elem__351566291507748278766 .tn-atom
{
    color: #fff!important;
}

.tn-elem__351566291507742038794, .tn-elem__351566291507741870379, .tn-elem__351566291507742012375,
.tn-elem__351566291507742077852, .tn-elem__351566291507742077808, .tn-elem__351566291507742077830
{
    cursor: pointer;
}
.tn-elem__351566291507742179942 .tn-atom
{
    border-top-style: none!important;
    border-left-style: none!important;
}
.tn-elem__351566291507748476090 .tn-atom
{
    border-top-style: none!important;
    border-left-style: none!important;
}
.tn-elem__351566291507748476112 .tn-atom
{
    border-top-style: none!important;
    border-left-style: none!important;
    border-right-style: none!important;
}
.tn-elem__351566291507748591780 .tn-atom
{
    border-top-style: none!important;
    border-left-style: none!important;
    border-bottom-style: none!important;
}
.tn-elem__351566291507748591756 .tn-atom
{
    border-top-style: none!important;
    border-left-style: none!important;
    border-bottom-style: none!important;
}
.tn-elem__351566291507748591768 .tn-atom
{
    border-style: none!important;
}
.t698 .t-submit {
    height: 40px!important;
    padding: 0 50px!important;
    width: auto!important;
}
.t698 .t-input, .t712 .t-input {
    text-align: center!important;
    font-size: 24px;
}

.t395__col {
    margin: 0!important;
}
@media screen and (min-width: 981px) {
.t228__rightcontainer, .t228__right_buttons {
    display: block;   
}
.t228__right_descr {
    padding: 20px 0 10px 50px;
}
.t228 .t-btn {
    padding-left: 25px;
    padding-right: 25px;
}
}
.t431__tbody {
font-family: 'Roboto';
}
.t431__tbody {
    font-size: 16px!important;
}
.t431__tbody td {
    padding: 15px 30px!important;
}
#rec36699656 tr:nth-child(1) td, #rec36699656 tr:nth-child(4) td {
    border-width: 0 0 1px 0!important;
}
#rec36699656 tr:nth-child(3) td {
    border-width: 1px 0 0 0!important;
}
#rec36709020 tr td:nth-child(1) {
    border-width: 0 1px 1px 0!important;
    width:25%!important;
}
#rec36709020 tr td {
    border-top-width: 0!important;
    font-weight: 700;
}
#rec36709502 table {
    font-size: 16px!important;
}
#rec36709502 tr td:nth-child(1) {
    border-right-width: 1px!important;
    border-right-color: #93ca94!important;
    width:25%!important;
    font-weight: 700;
}
#rec36709502 tr:nth-child(6) td, #rec36709502 tr:nth-child(14) td {
    border-top-width: 1px!important;
    border-color: #93ca94!important;
}
#rec36880756 tr td:nth-child(1), #rec36709278 tr td:nth-child(1), #rec36952078 tr td:nth-child(1), #rec36947374 tr td:nth-child(1) {
    border-right-width: 1px!important;
    border-right-color: #93ca94!important;
    font-weight: 700;
    width:25%!important;
}
#form37492022 .t-text {
    font-family: 'Roboto';
    font-size: 18px!important;
}
#form37492022 .t-input-title {
    font-size: 24px!important;
}


.blockTableWrap {
    background: #fff;
    margin: 0 auto;
    max-width: 1200px;
}

.rtable {
    /*!
    // IE needs inline-block to position scrolling shadows otherwise use:
    // display: block;
    // max-width: min-content;
    */
    display: inline-block;
    vertical-align: top;
    max-width: 100%;

    overflow-x: auto;
    
    line-height: 28px;

// optional - looks better for small cell values
white-space: nowrap;

    border-collapse: collapse;
    border-spacing: 0;
}

.rtable,
.rtable--flip tbody {
// optional - enable iOS momentum scrolling
-webkit-overflow-scrolling: touch;

// scrolling shadows
background: radial-gradient(left, ellipse, rgba(0,0,0, .2) 0%, rgba(0,0,0, 0) 75%) 0 center,
radial-gradient(right, ellipse, rgba(0,0,0, .2) 0%, rgba(0,0,0, 0) 75%) 100% center;
    background-size: 10px 100%, 10px 100%;
    background-attachment: scroll, scroll;
    background-repeat: no-repeat;
}

// change these gradients from white to your background colour if it differs
// gradient on the first cells to hide the left shadow
   .rtable td:first-child,
   .rtable--flip tbody tr:first-child {
       background-image: linear-gradient(to right, rgba(255,255,255, 1) 50%, rgba(255,255,255, 0) 100%);
       background-repeat: no-repeat;
       background-size: 20px 100%;
   }

// gradient on the last cells to hide the right shadow
   .rtable td:last-child,
   .rtable--flip tbody tr:last-child {
       background-image: linear-gradient(to left, rgba(255,255,255, 1) 50%, rgba(255,255,255, 0) 100%);
       background-repeat: no-repeat;
       background-position: 100% 0;
       background-size: 20px 100%;
   }

.rtable th {
    text-align: left;
    text-transform: uppercase;
    background: #f2f0e6;
}

.rtable th,
.rtable td {
    padding: 20px 30px;
    border: 1px solid #eeeeee;
}

.rtable {
    color: #333;
    background: #fff;
    font-family: 'Roboto', sans-serif;
    font-size: 18px;
    margin-bottom: 30px;
}
.rtable th {
    color: #fff;
    font-size: 15px;
    background: #57b258;
    border-color: #57b258;
}
.rtable tr td:first-child {
    font-weight: normal;
}

.rtable .zebraTR td {
    background: #fafafa;
}
@media screen and (min-width: 980px) {
    .syst-nal {
        min-width: 260px;
        
    }
}
.greentop td {
    border-top: 4px solid #57b258;
}
.fontnormal {
    font-weight: normal!important;
}
.t502__circle {
    font-size: 50px!important;
}
th {
    border-color: #57b258!important;    
}
@media screen and (max-width: 960px) {
.t431__withoutmobilescroll .t431__td, .t431__withoutmobilescroll .t431__th {
    padding: 20px 30px;
}
.t431__td {
    font-size: 18px!important;
}
}
@media screen and (max-width: 470px) {
.t431__td {
    font-size: 16px!important;
}
}
.t431__td:nth-child(2) {
    font-weight:300!important;
}